div.wmanage-tooltip {
    padding: 3px;
    position: absolute;
    display: block;
    width: auto;
    height: auto;
    transition: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    z-index:100;
}
div.wmanage-tooltip div.wmanage-tooltip-content {
    background: transparent url(images/tooltip_bg.png) repeat 0 0;
    color: #fff;
    font-size: 14px;
    padding: 12px;
    line-height: 1.25;
}
div.wmanage-tooltip span.wmanage-tooltip-arrow {
    position: absolute;
    width: 7px;
    height: 7px;
    background: transparent url(images/tooltip_arrows.png) no-repeat 0 0;
    background-color: transparent;
    background-image: url(images/tooltip_arrows.png);
    background-repeat: no-repeat;
    background-position: 0 0;
}
div.wmanage-tooltip span.wmanage-tooltip-arrow-b {
    background-position: 0 0;
}
div.wmanage-tooltip span.wmanage-tooltip-arrow-l {
    background-position: -7px 0;
}
div.wmanage-tooltip span.wmanage-tooltip-arrow-t {
    background-position: -7px -7px;
}
div.wmanage-tooltip span.wmanage-tooltip-arrow-r {
    background-position: 0 -7px;
}
div.wmanage-tooltip span.wmanage-tooltip-corner {
    position: absolute;
    width: 3px;
    height: 3px;
    background-color: transparent;
    background-image: url(images/tooltip_corners.png);
    background-repeat: no-repeat;
    background-position: 0 0;
}
div.wmanage-tooltip span.wmanage-tooltip-corner-tl {
    left: 0;
    top: 0;
    background-position: 0 0;
}
div.wmanage-tooltip span.wmanage-tooltip-corner-tr {
    right: 0;
    top: 0;
    background-position: -3px 0;
}
div.wmanage-tooltip span.wmanage-tooltip-corner-bl {
    left: 0;
    bottom: 0;
    background-position: 0 -3px;
}
div.wmanage-tooltip span.wmanage-tooltip-corner-br {
    right: 0;
    bottom: 0;
    background-position: -3px -3px;
}
div.wmanage-tooltip span.wmanage-tooltip-side {
    position: absolute;
    background: transparent url(images/tooltip_bg.png) repeat 0 0;
}
div.wmanage-tooltip span.wmanage-tooltip-side-t {
    left: 3px;
    right: 3px;
    top: 0;
    height: 3px;
}
div.wmanage-tooltip span.wmanage-tooltip-side-b {
    left: 3px;
    right: 3px;
    bottom: 0;
    height: 3px;
}
div.wmanage-tooltip span.wmanage-tooltip-side-l {
    left: 0;
    width: 3px;
    top: 3px;
    bottom: 3px;
}
div.wmanage-tooltip span.wmanage-tooltip-side-r {
    width: 3px;
    right: 0;
    top: 3px;
    bottom: 3px;
}